.header-image .site-title a {
	background: url(../images/logo.png) no-repeat left !important;
	background-size: 95% !important;
	height: 61px !important;
	width: 255px !important;
	display: block !important;
}

.genesis-nav-menu .menu-item {*display: inline !important; *float: right !important;}
.site-footer li {*display: inline !important; *float: left !important;}

.map-wrap .gradient {display: none !important;}
#md-map {max-width: auto !important;}

.home .page-heading {height: 158px !important;}
.home .page-heading .wrap {max-width: 1020px !important; width: 100% !important;}
.home .page-heading .slider {display: none !important;}
.home .page-heading h1 {display: none !important;}

.home a.feature-btn {
	left: auto !important;
	right: 0 !important;
	bottom: 35px !important;
}

.site-footer ul {background: url('../images/footer-logo.png') left center no-repeat !important;}